.color-list {
    height: 32px;
    padding: 10px 0 10px;
}

.color-list .color-item {
    cursor: pointer;
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-right: 4px;
}
@media(max-width: 991px) {
    .color-list .color-item {
        width: 24px;
        height: 24px;
    }
}

.color-list .color-item img {
    border: 1px solid #9c0f0c;
    width: 100%;
    height: 100%;
}
